Subject: GLOWBUGS digest 82

From: [email-masked]
Date: Sun, 21 Jan 1996 09:16:24 -0600 (CST)

GLOWBUGS Digest 82

Topics covered in this issue include:

  1) Nashua NH antique flea
	by Andy Wallace <[email-masked]>

----------------------------------------------------------------------

Date: Sun, 21 Jan 96 00:26:15 EST
From: Andy Wallace <[email-masked]>
To: [email-masked], [email-masked]
Subject: Nashua NH antique flea
Message-ID: <9601210526.AA22557@kali>

Well, it was a light showing today! We had WICKED hard rains,
wind, and FOG last night. It cleared up by 11 p.m. but maybe
some dealers were afraid of more of the same today -- the
place was 3/4 full. 

I didn't spend much. Books purchased:

HOW TO USE GRID DIP OSCILLATORS, Rufus P. Turner.
SAGA OF THE VACUUM TUBE, Gerald F. J. Tyne.
70 YEARS OF RADIO TUBES AND VALVES, John W. Stokes.
HOW TO MAKE THE MOST POPULAR ALL WAVE 1 AND 2 TUBE RECEIVERS,
  Gernsback Educational Library No. 2 (Megadyne, Beginner's
  "All-Electric" One-Tube, "Four-In-Two" All-Wave, Super-regen
  Single Tube Loudspeaker Set, Portable 2-tube Battery Set,
  Beginner's One-Tube All-Wave Battery Set... Most of these
  look like ones appearing in the Lindsay Publications Radio
  Craft reprints...
HOW TO BECOME A RADIO AMATEUR, ARRL (1957). Includes a 
  2x6AQ5 regen rx and one-6DQ6A glowbug transmitter. 
COLLINS SIGNAL magazine, October, 1946. Includes an 
  announcement for the 30-K ham transmitter and an 
  ad for the 75-A (were there any sold?) receiver. 

I said hello to Rhyne Killian, Chris Sieg, and Mike and 
Cynthia Crestohl, nice to see BAers in person! Chris 
delivered the Wireless Set No. 19 to me from his Hillsboro
NH store (before anyone asks, 1-603-464-5625). Did not
charge me a delivery fee, either. :-)  So maybe I'll be 
crazy enough to get it on the air, but for right now I will
shine it up as a curiosity. (The supply for the ARC-5 pair
will come first.)

Also found a few ham crystals -- 7006.667, 3706, and 3709.

Lindsay Pubs is 815-935-5353, fax 935-5477, lotsa good
glowbugging books. 

One book I saw was DeForest: the Man who Conquered Space
(I believe that was the title). Published in 1930. I meant
to buy it on another go-round but either the dealer packed
up or it was sold. 

See ya!
73,
--Andy
[email-masked]

------------------------------

End of GLOWBUGS Digest 82
*************************